petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCCompositeSpecialSetAlpha

Sets alpha for the special composite preconditioner for alphaI + R + S

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCCompositeSpecialSetAlpha(PC pc,PetscScalar alpha)

Logically Collective on PC Many br

### Input Parameter

| pc | - the preconditioner context Many br
| alpha | - scale on identity Many br

Many br

### Keywords

PC, set, type, composite preconditioner, additive, multiplicative

Level:Developer
Location:src/ksp/pc/impls/composite/composite.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages